<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
<Texto Key="btnReordenarLayout">Lijnen Herordenen</Texto>
<Texto Key="lselecionado">Geselecteerd</Texto>
<Texto Key="lfont">Microsoft Sans Serif</Texto>
<Texto Key="etiTitulo">Bon Editor</Texto>
<Texto Key="mensaje_1">Bestand</Texto>
<Texto Key="mensaje_2">Voorbeeldsjablonen</Texto>
<Texto Key="mensaje_3">Mijn Formaten Openen</Texto>
<Texto Key="mensaje_4">Sjabloon Opslaan Als</Texto>
<Texto Key="mensaje_5">Afsluiten</Texto>
<Texto Key="mensaje_6">Pagina</Texto>
<Texto Key="mensaje_7">Instellen op A4</Texto>
<Texto Key="mensaje_8">Instellen op A5</Texto>
<Texto Key="mensaje_9">Ticket 80 Instellen</Texto>
<Texto Key="mensaje_10">ENI Ticket</Texto>
<Texto Key="mensaje_11">Document</Texto>
<Texto Key="mensaje_12">Eigenschappen</Texto>
<Texto Key="mensaje_13">Toevoegen</Texto>
<Texto Key="mensaje_14">Standaard Lettertype</Texto>
<Texto Key="mensaje_15">Etikettentools</Texto>
<Texto Key="mensaje_16">Geselecteerd</Texto>
<Texto Key="mensaje_17">Lijnen Herordenen</Texto>
<Texto Key="mensaje_18">Gebruiker</Texto>
<Texto Key="mensaje_19">Bedrijf</Texto>
<Texto Key="mensaje_20">Weegtype</Texto>
<Texto Key="mensaje_21">Klant</Texto>
<Texto Key="mensaje_22">Product</Texto>
<Texto Key="mensaje_23">Vervoerder</Texto>
<Texto Key="mensaje_24">Bestuurder</Texto>
<Texto Key="mensaje_25">Oorsprong</Texto>
<Texto Key="mensaje_26">Bestemming</Texto>
<Texto Key="mensaje_27">Veld</Texto>
<Texto Key="mensaje_28">Aanhangwagen</Texto>
<Texto Key="mensaje_29">Container</Texto>
<Texto Key="mensaje_30">Kenteken</Texto>
<Texto Key="mensaje_31">Eerste Weighing</Texto>
<Texto Key="mensaje_32">Taal</Texto>
<Texto Key="mensaje_33">Vrije Velden</Texto>
<Texto Key="mensaje_34">Vrije tekst toevoegen</Texto>
  
</idioma_nl>